@charset "utf-8";
/* 幼SD りほ _ りこ - CSS Layout */
/*SP 320-559px*/
/*TB 560-959px*/
/*PC 960px以上*/
@import "/assets/css/reset.css";
@import "/assets/css/variable.css";
@import "/assets/css/base.css";
@import "/assets/css/layout_common.css";
@import "/assets/css/media.css";
:root {
  /*box-shadow*/
  --bs-cmn: 0 2px 3px 1px rgb(50 50 50 / 10%);
  --bs-dark: 1px 1px calc(var(--rs) * 1) rgb(0 0 0 / 80%);
  --bs-navy: 1px 1px calc(var(--rs) * 1) rgb(9 60 90 / 80%);
  /*color*/
  --c-mdl-riho: #B60005;
  --c-mdl-rico: #EB6583;
  /*font*/
  --ff-NtSnsJP: YakuHanJP, "Noto Sans JP", sans-serif;
  --ff-NtSrfJP: YakuHanMP, "Noto Serif JP", "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", serif;
  --ff-YuMc: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", serif;
  --ff-SwMc: 'Sawarabi Mincho', sans-serif;
  --ff-zenmaruG: "Zen Maru Gothic", "Noto Sans JP", "sans-serif";
  /* font-size CSD-Overwrite */
  --fs-xxs: calc(var(--fs) * 1.0);
  --fs-xs:  calc(var(--fs) * 1.1);
  --fs-s:   calc(var(--fs) * 1.2);
  --fs-ms:  calc(var(--fs) * 1.3);
  --fs-m:   calc(var(--fs) * 1.4);
  --fs-ml:  calc(var(--fs) * 1.5);
  --fs-l:   calc(var(--fs) * 1.6);
  --fs-ll:  calc(var(--fs) * 1.7);
  --fs-xl:  calc(var(--fs) * 1.8);
  --fs-xxl: calc(var(--fs) * 2.0);
  /*size*/
  --height-hdr: 6rem;/*7.5rem*/
  --width-hero: 108rem;
}
main {
  --color-link-cmn: #199093;
}
/* box-sizing all */
*, *::before, *::after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
/*-------------------------------
 common_css_01-02_c レイアウト上書き
---------------------------------*/
/* /assets/css/variable.css 
--------------------------------*/
/* /assets/css/base.css 
--------------------------------*/
html {
  font-size: 62.5%;
  background: #F6E3DD url(/sd/special/yosd/assets/sp2607/image/bg_ptn.png) 50% 0 repeat;  
}
body {
  color: #4f2616;
  /*font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, sans-serif;*/
  font-family: "Noto Sans JP", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  font-feature-settings: "palt";
  letter-spacing: 0.07em;
  font-size: calc(var(--fs) * 1.4);
  -webkit-text-size-adjust: 100%; /* SmartPhone表示用 */
}
section  {
  max-width:100%;
  padding: 0;
}
hr, section > hr  {
  margin: auto;
}
header  {
  /*all:initial;*/
}
.link-text__deco--more::after	{
  border-top-color: inherit;
  border-right-color: inherit; 
}
.link-text__deco--more:hover::after	{
  border-top-color: inherit;
  border-right-color: inherit; 
}
main .link-btn {
  margin: calc(var(--rs) * 2.0) auto;
  border-radius: 5rem;
  box-shadow: 0px 2px 2px rgba(0,0,0,.15);
}
.link-btn.pre {
  pointer-events: none;
  cursor: default;
  background: #aaa;
  color: #eee;
}
/* /assets/css/layout_common.css 
--------------------------------*/
.container {
  max-width: var(--width-cont);
  margin-left: auto;
  margin-right: auto;
}
.note-list   {
  margin: auto;
}
/* /assets/css/media.css 
--------------------------------*/

/*-------------------------------
 表示切替
---------------------------------*/
/*画像*/
.view--pc_tb,
.view--pc,
.view--tb { display:none !important; }
.view--tb_sp,
.view--sp { display: inline-block !important; }

/*改行*/
.br-pc_tb-only	{ display: none;}
.br-pc-only		{ display: none;}
.br-sp-only 	{ all: initial;}
/*改行*/
.sp-on { display: block;}
.br-on { display: none;}


/* PC */
@media screen and (min-width :960px) {
  /*画像*/
  .view--pc_tb { display: inline-block !important; }
  .view--pc { display: inline-block !important; }
  .view--tb_sp { display:none !important; }
  .view--tb { display:none !important; }
  .view--sp { display:none !important; }
  /*改行*/
  .br-pc_tb-only 	{all: initial;}
  .br-pc-only		{all: initial;} /* PC:改行あり SP:改行なし */
  .br-sp-only		{display: none;} /* PC:改行なし SP:改行あり */
  /*改行*/
  .br-on { display: block;} /*強制改行PCのみ*//* <span class="br-on"></span> */
  .sp-on { display: none;}/*強制改行PC以外*//* <span class="sp-on"></span> */
  /*行揃え特殊*/
  .ta-r--pc	{ text-align:right !important;} /*PCのみ適用行揃え*/
  .ta-c--pc	{ text-align:center !important;}/*PCのみ適用行揃え*/
}

/*-------------------------------
 Base _ Font_parts
---------------------------------*/
h1,h2,h3,h4,h5,h6,ul,ol,dl,caption,th,td,p { line-height: 1.4;}

/* Text */
strong { font-size: 120%;}
em { font-size: 108%; font-style: normal;font-weight:inherit;}
small { font-size: 85%; font-weight:inherit;}

/* Text */
.txtl	{ text-align: left !important;}
.txtc	{ text-align: center !important;}
.txtr	{ text-align: right !important;}
.ta-l	{ text-align:left;}
.ta-c	{ text-align:center;}
.ta-r	{ text-align:right;}
.mark-reg { 
  content: "";
  width: 1.2em;height: 1em;
  font: normal normal normal .5em/1 "Font Awesome 5 Free" !important;
  display: inline-block;
  text-indent: 0 !important;
}
.mark-reg::before{
  content: "\f25d";
  vertical-align: text-top;
}
.fa, .fab, .fal, .far, .fas {
  text-indent: 0  !important;
}
i.far, i.fas {
margin-right: .2em;
margin-left: .2em;
vertical-align: baseline;
}
/* Font Color */
.red { color: #ff0033;}
.red_d { color: #B71A3D;}
.pink { color: #E87B8E;}
.yellow { color: #F9B412;}
.white { color: #fff;}
.black { color: #111;}
.blue { color: #00f; }
.darkred { color: #78162c;}
.sepia { color: #622d18;}
.sepia_d { color: #3b1609;}
.lightblue { color: #add8e6;}
.red_strawberry { color: #D2454E;}
/* Font deco */
.keisen	{
  /*text-decoration:line-through;*/
  display: inline-block;
  margin-left: .2em;
  letter-spacing: -.2rem;
  font-weight: normal !important;
}
.marker_red { background: linear-gradient(transparent 60%, #ffc1c1 60%);}
.marker_pnk { background: linear-gradient(transparent 60%, #ffe0e5 60%);}
.marker_blue { background: linear-gradient(transparent 60%, #ccf4ff 60%);}
.marker_green { background: linear-gradient(transparent 60%, #e5ffcc 60%);}
.marker_ylw { background: linear-gradient(transparent 60%, #ffffc1 60%);}
.marker_yellow { background: linear-gradient(transparent 60%, #ffff66 60%);}
.marker_gray { background: linear-gradient(transparent 60%, #ececec 60%);}
.tc-link-nml {
  color:#00A3F6;
}
.tc-inport {
  padding: .1em .5em;
  border-bottom: 0.3rem double;
  color: #B71A3D;
}
/* Font Family */
.fnt_Forum { font-family: 'Forum', cursive;}
.fnt_LeiGaSo { font-family: "ＤＦＧ麗雅宋", 'Sawarabi Mincho', serif, sans-serif; } /*デバイスフォント-自機環境のみ*/
/* Text Layout */
sup,
sub {
  height: 0;
  line-height: 1;
  vertical-align: baseline;
  _vertical-align: bottom;
  position: relative;
  }
sup { bottom: .5ex; }
sub { top: .5ex; }
del {
  color:#999;
  text-decoration: line-through;
}
/*box shadow*/
.card--bs { box-shadow: .1rem .1rem .8rem rgba(90, 40, 0, 0.5);}
/*text shadow*/
.txt_shadow--gold { text-shadow: 0 0 1rem rgba(135, 100, 25, 0.6) , 0 0.1rem 0.4rem rgba(135, 100, 25, 0.4);}
.txt_shadow--dark { text-shadow: 0 0 1rem rgba(0, 0, 0, 0.6) , 0 0.1rem 0.4rem rgba(0, 0, 0, 0.4);}
.txt_shadow--brown { text-shadow: 0 0 1rem rgba(106,25,23, 0.4) , 0 0.1rem 0.4rem rgba(106,25,23, 0.2);}
.txt_shadow--blue { text-shadow: 0 0 1rem rgba(0,30,67, 0.4) , 0 0.1rem 0.4rem rgba(0,30,67, 0.2);}
/* Display */
.disp-none { display: none;}
.disp-inline { display: inline;}
.disp-block { display: block;}
.dno,
.nodsp { display: none;}
.dbk { display: block;}
/*-------------------------------
 Bace _ Common Layout
---------------------------------*/
/* Full width Container */
  #header,
  #Menu,
  #MenuLcl,
  .container,
  #footer	{ width:100%; position:relative; display: block;}

section,
.contents	{
  display: block;
  width: 100%;
  position:relative;
  /*overflow:hidden;*/
  text-align: center;
}
/*-------------------------------
 Bace _ Animation
---------------------------------*/
/* アニメーション設定A */
.fadein {
  opacity : 0;
  transform : translate(0, 4rem);
  transition : all 1000ms;
}
.fadein.scrollin {
  opacity : 1;
  transform : translate(0, 0);
}

/* アニメーション設定B */
/* scroll efect */
.effect-fadein {
  opacity : 0;
  transform : translate(0, 4rem);
  transition : all 600ms;
}
.effect-fadein.effect-scroll {
  opacity : 1;
  transform : translate(0, 0);
}
/* 時間差設定 */
.effect .effect-fadein:nth-of-type(2) {
  -moz-transition-delay:200ms;
  -webkit-transition-delay:200ms;
  -o-transition-delay:200ms;
  -ms-transition-delay:200ms;
}
.effect .effect-fadein:nth-of-type(3) {
  -moz-transition-delay:400ms;
  -webkit-transition-delay:400ms;
  -o-transition-delay:400ms;
  -ms-transition-delay:400ms;
}
.effect .effect-fadein:nth-of-type(4) {
  -moz-transition-delay:600ms;
  -webkit-transition-delay:600ms;
  -o-transition-delay:600ms;
  -ms-transition-delay:600ms;
}

/*-------------------------------
 Bace _ Common Parts
---------------------------------*/
/*Note*/
.list_text {}
.list_text li{
  padding:0.1em 0 0.1em 1em;
  margin: 0.2em auto;
  line-height: 1.3;
  text-indent:-1em;
}

.note-list	{
  padding:0.5em 0;
  margin-left: auto;
  margin-right: auto;
  }
  .note-list > li	{ padding-left:1em; text-indent:-1em; line-height:1.4;}
  .note-list > li ~ li	{ margin-top:0.5em;}

.note-list--markbull > li::before {
content: "\25CF";
  color: #EF91A1;
  /*opacity: 0.6;*/
font-size: 0.5em;
margin-right: 0.5em;
width: 1.5em;
vertical-align: middle;
display: inline-block;
text-align: center;
text-indent: 0;
}
.note-list--markkome > li::before	{
  content: "\203B";/*※*/
  opacity: 0.6;
  font-size: 0.9em;
  margin-right: 0.1em;
  vertical-align: middle;
  display: inline-block;
  text-align: center;
  text-indent: 0;
  }

/*Tango Shop-list*/
.tango_list	{}
.tango_list > li	{ text-indent: 0;display: inline;}
    .tango_list > li:not(:last-child)::after	{ 
        content: " | ";
        color: #ddd;
        display: inline-block;
        margin-left: .5em;
        margin-right: .5em;
        }
.tango_list > li.tango-tit 	{
  display: block;
}
.tango_list > li.tango-tit::after	{ content: none;	}
/*総額表記対応*/
.price-tax  {}
.price-hontai {
  display: none;
}
/*-------------------------------
 Store Link
---------------------------------*/
.storeLink {
  width: 100%;
  background: rgba(256,256,256,1.0);
  border-top: .1rem solid #ebebeb;
  font-size: calc(var(--fs) * 1.6);
  text-align: center;
  position: fixed; left: 0; bottom: 0;
  z-index: 10;
}
.storeLink > div {
  max-width: 96.0rem;
  padding: 2em 0;
  margin: 0 auto;
  position: relative;
}
a.link__btn--ols,
.link__btn--closed{
  max-width: calc(100% - 2em);
  padding: 2rem 1rem;
  margin: 0 auto;
  background: #0588ce;
  border: .2rem solid #0588ce;
  border-radius: .5rem;
  color: #fff;
  line-height: 1.2;
  display: block;
}
a.link__btn--ols 	{
  box-shadow: 0 .2rem 0 .1rem rgba(15,10,5,0.2);
}
a.link__btn--ols:hover {
  text-decoration: none;
}
.link__btn--closed {
background: #868686;
border-color: #868686;
pointer-events: none;
color: #fff !important;
}
a.link__btn--ols,
.link__btn--closed{
  max-width: 80%;
}

/*-------------------------------
 Link Anchor
---------------------------------*/
.anchor-link {
  display: block;
  height: .1rem;
  overflow: hidden;
  position: absolute;
  width: .1rem;
  z-index: -1;
}
.anchor-inner {
  display: block;
  position: relative;
  z-index: -1;
}
/*-------------------------------
 Header
---------------------------------*/
header {
  background: none;
  /*box-shadow: 0px .5rem 1rem rgba(0, 0, 0, 0.1);*/
  position: fixed;
  top: 0;
  left: 0;
  z-index:30;
  transition : all 1s;
}
#hdrInner {
  width: min(100%,96rem);
  height: var(--height-hdr);
  padding: 0;
  margin: 0 auto;
  text-align: center;
  position: relative;
}
#header .logo {
  margin: 0px;
  display: table-cell;
  line-height:var(--height-hdr);
  height:var(--height-hdr);
  margin-right: 50px; /*トグルメニュー分*/
  position: absolute;
  top: 0px;
  left: 0px; /*左寄せ*/
  /*left:calc(50% - 100px); 中央寄せ*/
}
#header .logo img	{
  width: auto;
  object-fit: cover;
  max-height: calc(var(--height-hdr) - 4px);
}
.hd-logo-Dollfie {
  margin: auto auto auto 0;
  display: none;
  position: absolute;
  top: 50%;
  left: 1rem;
  transform: translate(0, -50%);
}
header.navi-on {
  background: rgb(255 255 255 / 98%);
}
header.navi-on .hd-logo-Dollfie {
  display: block;
}
header.navi-on:has( + #Menu .open) {
  background: none;
}
header.navi-on:has( + #Menu .open)  .hd-logo-Dollfie {
  display: none;
}
/* SNS Link Icon
-----------------------------*/
#hdrSNSArea {
  display: none;
}
#naviSNSArea {
  padding: 1.5rem 0;
}

ul.icbtn_snslnk	{
  text-align:center;
  overflow:hidden;
}
ul.icbtn_snslnk li	{
  margin:0 .5rem;
  display:inline-block;
  overflow:hidden;
}
ul.icbtn_snslnk li a { overflow:hidden; display:block;}
ul.icbtn_snslnk li img { }
ul.icbtn_snslnk li.icbtn_cap {
  line-height: 2;
  font-size: calc(var(--fs) * 1.4);
}
.ic_link-sns  {
  margin: 0 .8rem;
  font-size: 2rem;
}
ul.icbtn_snslnk li.icbtn_cap,
.ic_link-sns  {
  color: #5f3140;
}

#Menu ul.icbtn_snslnk li.icbtn_cap {
  display: block;
  }

/*-------------------------------
 Collection 全商品一覧（カード小）
---------------------------------*/
.sct--items	{
	padding: 0 0 4rem;
}
.item-lnk {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	max-width: 90rem;
	width: calc(100% - 2rem);
	margin: auto;
}
.item-lnk__wrap {
	padding-left: 1%;
	padding-right: 1%;
	margin-bottom: 1rem;
}

.ic-new-mark {
	display: block;
	content: "";
	line-height: 2;
	/*background: url(/sd/special/yosd/assets/sp2607/image/ic-new-mark.png) 50% 100% / 100% auto no-repeat;*/
	overflow: hidden;
	height: 2.5rem;
	padding-top: 2.5rem;
	max-width: 8rem;/*oldbrowser*/
	width: min(33%, 8rem);
	filter: brightness(120%);
}

.item-lnk__list-bnr	{
	max-width: 78rem;
	width: calc(100% - 2rem);
	position: relative;
	text-align: center;
}
.item-lnk__list-new	{
  width: calc(100% / 2 - 2%);
  max-width: 40rem;
  margin: 0 1% 1.5% !important;
  text-align: center;
  position: relative;
}
.item-lnk__mark-detail{
  
}
.item-lnk__mark-detail::after{
  content: "detail >";
  width: 6rem;
  padding: .3em;
  border-bottom: 1px solid;
  margin: 0 0 auto auto;
  color: #B4910C;
  font-family:"游明朝体", YuMincho, "游明朝 Medium", "Yu Mincho Medium", "游明朝", "Yu Mincho", serif;
  font-size: calc(var(--fs) * 1.2);
  font-style: italic;
  text-align: center;
  display: inline-block;
}

.item-lnk__list-all {
	width: calc(var(--col3) - 2rem);
	position: relative;
	text-align: center;
}
.item-lnk__list-all	.lnk_card--itemName {
	font-size: calc(var(--fs) * 1.5);
}
.item-lnk__blank-box   { }

.item-lnk__list {
	flex: 0 0 46%;
	padding: 0;
	margin: 1rem 2% 1rem;
	position: relative;
	text-align: center;
	display: flex;
	justify-content: center;
}
.item-lnk__list.bnrF	{
	max-width: 100%;
	margin-left: 0;
	margin-right: 0;
}
.item-lnk__list > a {
}
.item-lnk__list > a:hover 	{ text-decoration: none; opacity: 1;}

.item-lnk__text {
	display: flex;
	flex-frow: row wrap;
	justify-content: space-around;
}
.lnk_card--itemImg	{
	margin: auto;
	display: block;
}

/*商品画像サムネイルpngの空白調整*/
.pic_thm_padding	{
	transform: scale(0.96);
}
/*商品画像サムネイルの額縁装飾*/
.pic_thm_frame	{
	display: block;
	background: linear-gradient(135deg,#AF8A19 0%,#FFEDC5 50%,#AF8A19 100%);
	border: .9vw solid #474F71;
	padding: .3vw;
	box-shadow: 0 .5rem .5rem -.2rem rgba(0, 0, 0, 0.4);
}

.lnk_card--itemWrap	{
	display: flex;
	flex-direction: column;
	position: relative;
}
.lnk_card--itemWrap:hover	{
	text-decoration: none;
}
.lnk_card--itemName	{
	padding: 1rem 0;
}
.lnk_card--itemDate {
	font-size: var(--fs-s);
	padding: .5em 5%;
	text-align: center;
	color: #766144;
	width: min(92%, 20rem);
	margin-left: auto;
	margin-right: auto;
	order: 2;
	margin-top: .5rem;
	border-top: 1px solid;
  display: none;
}
.lnk_card--itemName.fc-dark	{
	color:#111;
	text-align: left;
	font-size: calc(var(--fs) * 1.6);
}
.lnk_card--clickWrap	{
	width: 100%;
	margin-top: auto;
	padding-top: .5rem;
}
.lnk_card--clickParts {
	position: relative;
	display: block;
	padding: 0em 2em 0em 2em;
	font-size: var(--fs-s);
	line-height: 2.4em;
	height: 2.4em;
	color: #fff;
	width: min(92%, 18rem);
	margin: auto;
	background-color: #A17339;
	background: linear-gradient(135deg,#A17339 0%,#B98C2F 50%,#A17339 100%);
	box-shadow: 0 .2rem .4rem 0 rgba(0, 0, 0, 0.4);
}
.lnk_card--clickParts::after {
	content: "";
	width: .7em;
	height: .7em;
	margin: 0 0 0 1rem;
	border: 0;
	border-top: 0.2rem solid;
	border-right: 0.2rem solid;
	display: inline-block;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 50%;
	right: 1rem;
	margin-top: -0.4em;
}

/*販売終了アイテムリンク*/
.collections-lnk__list.past-item	{/*100/4-3*/
/*width: 22%;*/
flex: 0 0 22%;
}
.collections-lnk__list.past-item.bnrH	{
/*width: 47%;*/
flex: 0 0 47%;
}
/*-------------------------------
 Main Common
---------------------------------*/
main {
  background: url(/sd/special/yosd/assets/sp2607/image/bg_ptrn-stripe01.png) 50% 0 / min(3%,2.3rem) repeat;
  position: relative;
  overflow: hidden;
}
.imgText span {
  visibility: hidden; display: none;
}
.inner-container {
  margin: 0 auto;
  position: relative;
}
/*model color*/
.color-riho {
  color: var(--c-mdl-riho);
}
.color-rico {
  color: var(--c-mdl-rico);
}
/*-------------------------------
 Main Header
---------------------------------*/
#mainHeadr {
  background: url(/sd/special/yosd/assets/sp2607/image/top_mainImg_bg.jpg?ver2) 50% 0 / auto repeat-x, rgb(255,247,228);
  text-align: center;
}
#mainHeadr .inner-container {
  width: min(100%, calc(var(--rs) * 108));
}
#mainHeadr h1 {
  display: none;
  visibility: hidden;
}
img#mainImg {
  min-height: calc(var(--rs)* 98);
  object-fit: cover;
}
#mainHeadrCatch {
	position: absolute;
	right: 2%;
	top: calc(var(--rs) * 14);
	width: min(36%,38rem);
}
/*-------------------------------
 Main Catcht
---------------------------------*/
#topCatch {
  background: #8d1c22;
}
.inner-container#topCatchConts {
  width: min(100%, calc(var(--rs) * 108));
  text-align: center;
  position: relative;
  display: flex;
  align-items: flex-start;
  justify-content: flex-end;
}
#topCatchConts::before {
  content: "";
  width: calc(var(--fs) * 110);
  height: calc(var(--fs) * 32);
  background: url("/sd/special/yosd/assets/sp2607/image/top_catch_riboon.png") 0 0 / calc(var(--fs) * 110) no-repeat;
  position: absolute;
  left: calc(50% - var(--rs) * 55);
  top: 0;
}
#topCatchConts > * {
  position: relative;
  z-index: 1;
}
#topCatchText {
	width: min(80%, 88rem);
	position: relative;
	text-align: left;
	color: #fff;
	font-size: calc(var(--fs) * 0.8 + var(--rs) * 1.2);
  /*font-family: var(--ff-zenmaruG);*/
  font-family: var(--ff-NtSrfJP);
	margin: 0 auto;
	padding: 1em 0 2em;
}
#topCatchText p {
  line-height: 1.6;
}
#logoYosdText {
	font-size: 125%;
	margin: calc(var(--rs) * -1.5) auto .8em 0;
	color: #FCF5E3;
}
#logoYosdText::before,
#logoYosdText::after {
  content: "～";
}
#logoYosdText::before {
  margin-right: .2em;
}
#logoYosdText::after {
  margin-left: .2em;
}
#topCatchPOP {
  
}
/*-------------------------------
 Main News
---------------------------------*/
#topNews {
	width: 100%;
	max-width: none;
	background: hsla(53.4, 100%, 50%, 0.1);
	background-blend-mode: exclusion;
}
.news-wrap {
	display: flex;
	flex-direction: column;
	padding: min(5%, 3rem) 1rem min(5%, 4rem);
	width: min(94%, 96rem);
	margin: 0 auto calc(var(--rs) * 4.0);
}
/*Overwrite for CSD_style.css*/
.link-text__deco--triangle {
	padding-left: 1em;
	text-indent: -1em;
}
.link-text__deco--triangle > * {
  text-indent: 0;
}
.link-text__deco--triangle::before	{
	border-left-color: #E993AA;
}
.information-list  { 
  margin: 0 auto;
  border-bottom: 0;
  padding: 1rem;
  font-size: calc(var(--fs) * 1.4);
}
.information-list__date {
  font-size: 0.8em;
}
.information-list > li {
	align-items: baseline;
}
a.information-list__link 	{
}
a.information-list__link:hover 	{
}
.information-list__more  {
  border-top: 0.1rem solid rgba(151, 117, 120, 0.3);
  margin-bottom: 1.5vmax;
  font-size: var(--fs-ml);
  width: min(94%,84rem);
}
.link-text__deco--icon {
  padding-right: 1em;
  position: relative;
}
.link-text__deco--icon::after {
	content: "\f0c1";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	line-height: 1;
	margin-left: .25em;
	filter: brightness(1.1) opacity(0.6);
	color: var(--color-link-cmn);
	font-size: 0.9em;
}

/*-------------------------------
 Main Contents
---------------------------------*/
.contContainer {
  width: min(100%, 128rem);
  margin: 0 auto;
  position: relative;
}
.cont-title {
  display: none;
}
/*-------------------------------
 read text
---------------------------------*/
#topIntro {
  display: none;/*JPのみ表示OFF*/
}
#contReadText {
	width: min(80%, 80rem);
	padding: calc(var(--rs) * 2.5) 0;
	margin: calc(var(--rs) * 6) auto 1rem;
	background: #FCE6EA;
	border-radius: calc(var(--fs) * 3);
	box-shadow: var(--bs-cmn);
	color: #C54B6B;
	font-family: var(--ff-zenmaruG);
	font-size: calc(var(--fs) * 0.6 + var(--rs) * 1.8);
	font-weight: bold;
	position: relative;
	top: calc(var(--rs) * -2);
	filter: drop-shadow(2px 2px 2px #e891a7);
	overflow: visible;
}
#contReadText::before {
	content: "";
	position: absolute;
	top: calc(var(--rs) * -3.0);
	right: -3%;
	width: min(20%,12rem);
	aspect-ratio: 10/9;
	background: url(/sd/special/yosd/assets/sp2607/image/deco_ribbon.png) 0% 50% / 100% auto no-repeat;
	transform: rotate(20deg);
	z-index: 2;
}
#contReadText h2 {
	color: #8d1c22;
	font-size: 120%;
	margin-bottom: 1rem;
	line-height: 1.5;
	background: hsla(344,99%,34%,0.1);
	padding: var(--rs);
}
#contReadText h2 span {
  display: inline-block;
}
#contReadText h2 span::before,
#contReadText h2 span::after {
	content: "~";
	font-size: 0.8em;
	font-weight: normal;
	opacity: .8;
	margin: .25em;
}
#contReadText p {
	margin: .2em .5em;
	line-height: 1.4;
	text-shadow: 2px 2px 0 #FCD3D3;
  filter: drop-shadow(0 0 2px #FCD3D3);
	display: inline-block;
}
#contReadText p span {
  margin-top: 0.75em;
  display: inline-block;
}
#contReadText p ruby {
  margin: 0 0.25em;
  font-size: 150%;
}
#contReadText p em {
  margin: 0 0.25em;
  color: #70b5db;
  font-size: 100%;
  position: relative;
  display: inline-block;
}
#contReadText p :is(ruby, em) {
  text-shadow: 1px 1px 0 #fff, -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff;
  filter: drop-shadow(0 0 2px #fff);
}
#contReadText p ~ p {

}
/*-------------------------------
 model Point
---------------------------------*/
#dtlPoint {
	width: min(100%,78rem);
	margin: 0 auto 0;
	display: flex;
	flex-flow: column wrap;
	align-items: center;
	padding: 0 calc(var(--rs) * 2.0);
}
.dtl_point-common {
	padding-bottom: calc(var(--rs) * 2.0);
	width: min(100%,66rem);
}
.dtl_point-wrapper {
	padding: var(--rs);
  position: relative;
}
.dtl_point-plate {
	position: relative;
	display: flex;
	flex-direction: column;
	padding: 6% 5%;
	align-self: center;
}
.dtl_point_text {
	text-align: center;
	padding: 1% 3%;
	margin: auto;
	font-size: calc(var(--fs) * 1.2 + var(--rs) * 0.4);
	font-family: var(--ff-zenmaruG);
	color: #8b1c21;
	font-weight: bold;
}
.dtl_point_text > dt {
  display: none;
}
.dtl_point_text > dd {
	padding: .5em 0;
	margin: auto;
}
.dtl__container.bg_color--red  {
  padding: 3%;
}

.dtl_point-column {
	display: flex;
	padding: 0 0;
	flex-wrap: nowrap;
  margin-top: -2%;
}
.dtl_point-column > * {}
.dtl_point-column > figure {
	margin: 2% 0 -5%;
	width: 60%;
	/* align-self: center; */
	flex: 1 0 auto;
	border-radius: 100%;
	overflow: hidden;
}
.dtl_point-column > .dtl_point-plate {
	margin-left: -3%;
	width: min(40%,28rem);
	flex: 1 1 auto;
	aspect-ratio: 1;
	background: url(/sd/special/yosd/assets/sp2607/image/frame_circle-pink.png) 50% 50% / 100% 100% no-repeat;
}

.dtl_point-column.flex_re {
  flex-direction: row-reverse;
}
.dtl_point-column.flex_re > .dtl_point-plate {
  margin-right: -3%;
  margin-left: 0;
  background-image: url(/sd/special/yosd/assets/sp2607/image/frame_circle-red.png);
}
/*-------------------------------
 model photo
---------------------------------*/
.modelPhoto {
	width: min(100%, 96rem);
	margin: 0 auto;
	position: relative;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-end;
	gap: 2%;
	padding: 0 calc(var(--rs) * 2) calc(var(--rs) * 1);
}
/* PC */
@media screen and (min-width :960px) {
  #photoRiho.modelPhoto {
    margin-top: calc(var(--rs) * -5.0);
  }
  #photoRico.modelPhoto {
    margin-top: calc(var(--rs) * -3.0);
  }
}

.modelPhoto-whole {
  flex: 9;
}
.modelPhoto-portrait {
  flex: 13;
  padding-bottom: calc(var(--rs) * 2);
}



.modelName {
  position: relative;
}
.modelName#nameRiho {
  width: min(86.458%,calc(var(--rs) * 83));
  right: calc(50% - var(--rs) * 10);
  bottom: calc(var(--rs) * -2.4);
}
.modelName#nameRico {
  width: calc(var(--rs) * 103);
  left: calc(var(--rs) * 0);
  bottom: calc(var(--rs) * -1);
}
/*gallery box*/
.galleryBox {
  width: min(100%, 48rem);
  max-width: 96rem;
  padding: calc(var(--rs) * 2) 2%;
  margin: 0 auto;
  color: #fff;
  flex: 1 1 auto;
  position: relative;
}
.item-pic {
	width: min(94%, 90rem);
	padding: 1%;
	margin: 0 auto;
	background: transparent;
	border-radius: calc(var(--rs) * 1);
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
}
.item-pic--list {
  width: calc(var(--col6) - var(--rs) * 1);
  margin: calc(var(--rs) * 0.5);
  border-radius: var(--rs);
  overflow: hidden;
}
.item-pic--thumb {
  width:100%;
  object-fit: contain;
}
/*-------------------------------
 spec table
---------------------------------*/
table.specTable {
  width: min(96%, 92rem);
  margin: 0 auto;
  background: #fff;
  border: calc(var(--fs) * 1) solid #fff;
  border-collapse: separate;
  border-spacing: 5px;
  font-family: var(--ff-NtSnsJP);
}
table.specTable caption {
  width: 100%;
  padding: 1em 2% calc(var(--rs) * 1);
  background: #fff;
  font-size: calc(var(--fs) * 2.4);
  font-weight: bold;
  line-height: 1.2;
  text-align: left;
  position: relative;
}
table.specTable caption
table.specTable caption span {
  display: block;
}
table.specTable caption b {
  margin: 0 0.25em;
  font-size: calc(var(--fs) * 3.0);
}
table.specTable caption small {
  font-weight: normal;
  display: inline-block;
}
table.specTable tr {
  padding-bottom: calc(var(--rs) * 0.5);
  display: flex;
  flex-flow: row nowrap;
  align-items: flex-start;
  justify-content: flex-start;
}
table.specTable th,
table.specTable td {
  padding: calc(var(--fs) * 0.5) 0;
  font-size: calc(var(--fs) * 1.6);
  font-weight: normal;
  line-height: 1.6;
}
table.specTable th {
  max-width: 15rem;
  background: #555;
  border-radius: 5px;
  color: #fff;
  font-size: calc(var(--fs) * 1.2);
  position: relative;
  flex: 0 1 25%;
}
table.specTable th:empty {
  background: none;
}
table.specTable td {
  padding-top: calc(var(--fs) * 0.2);
  flex: 1 1 80%;
}
table.specTable td:not([colspan]) {
  padding-left: 1em;
  text-align: left;
}
table.specTable td.spec-price {
  padding-top: 0;
  line-height: 1.2;
}
table.specTable td a.ev_att {
  font-weight: bold;
  color: var(--c-bs-red);
}
.price-tax {
  font-size: calc(var(--fs) * 2.4);
  font-weight: bold;
  vertical-align: text-top;
}
.price-tax small {
  font-size: calc(var(--fs) * 1.4);
}
.price-hontai {
  display: none;
}
/*adjust _ Yo-SD spec*/
.specContainer {
	width: min(92%,84rem);
	padding: calc(var(--fs) * 1) calc(var(--rs) * 2) calc(var(--fs) * 4);
	padding-bottom: calc(var(--fs) * 4);
	margin: calc(var(--fs) * 2) auto 0;
	border-radius: calc(var(--fs) * 2.5);
	box-shadow: 0 0 0px var(--rs) #fff,3px 3px 0 var(--rs) #b7c1b5,0 0 var(--fs) var(--rs) rgba(52, 69, 45, 0.1);
	color: #000;
	position: relative;
	background: #fff;
	border: 4px #D4EADB dashed;
}
.specContainer .link-btn:has(i.fas)::after {
  all: initial;
}
.specContainer table.specTable,
table.specTable caption {
  width: 100%;
  background: none;
  border: none;
}
.specSubContainer {
  width: min(96%, 92rem);
  margin: 0 auto;
  display: flex;
  flex-flow: row wrap;
  align-items: flex-start;
  justify-content: space-between;
  position: relative;
}
.specNotice-outfit {
	max-width: 98%;
	padding: 0.75em 1em 0.1em;
	margin-top: calc(var(--rs)* -3);
	margin-bottom: 2rem;
	background: #fff7f7;
	border: 3px solid #cc607c;
	border-radius: 1em;
	box-shadow: var(--bs-cmn);
	font-size: calc(var(--fs)* 1.5);
	line-height: 1.5;
	text-align: left;
	position: relative;
	left: 2%;
	z-index: 1;
}
.specNotice-outfit .link-btn {
  width: 100%;
  margin-top: 0.5em;
  display: block;
  transform: scale(96%);
}

/*-------------------------------
  スペック直下から展示販売案内
---------------------------------*/
/*in page anchor link*/
.anchorlink-container {
  padding: calc(var(--fs) * 1) 2%;
  background: #fff;
  position: relative;
}
.anchorlink-list {
  width: min(96%, 64rem);
  margin: calc(var(--fs) * 1.5) auto calc(var(--rs) * 3);
  background: #fff;
  border-radius: 5px;
  font-size: calc(var(--fs) * 1.6);
  text-align: left;
  position: relative;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
}
.anchorlink-list li {
  width: clamp(24%, calc(var(--fs) * 40), 50%);
  padding: 0.5em 1em;
  text-align: center;
}
.anchorlink-list a {
  /*color: #000; Befor Dolpa*/
  display: block;
}
/*-------------------------------
  共通注意事項
---------------------------------*/
#contSpecAtt {
  padding: 2% 0 calc(var(--rs) * 7);
}
.specAtt-Box {
  width: min(92%, 82rem);
  padding: 0 0 calc(var(--fs) * 1);
  margin: calc(var(--fs) * 2) auto;
  background: #fff;
  color: #444;
  box-shadow: var(--bs-cmn);
}
.specAtt-title {
  padding: 0.5em;
  background: #d4eadb;
  font-size: calc(var(--fs) * 1.8);
  font-weight: normal;
  text-align: center;
}
ul.specAtt {
  width: min(94%, 80rem);
  margin: 1em auto;
  padding: 0 0;
  font-size: calc(var(--fs) * 1.4);
  position: relative;
  text-align: left;
  opacity: 0.9;
}
ul.specAtt li {
  text-indent: -1em;
  padding-left: 1em;
  line-height: 1.4;
  text-align: left;
  position: relative;
}
ul.specAtt li + li {
  margin-top: 0.5em;
}

/*-------------------------------
 関連Link
---------------------------------*/
.rerated-banner	{
	width: min(94%, 80rem);
	padding: 0;
	margin: 2rem auto;
	}
  .rerated-link {
	width: min(100%, var(--width-box));
	padding: 0;
	margin: 2rem auto;
	background: var(--color-white);
	box-shadow: 0 0.1rem 0.6rem 0 rgba(0, 0, 0, 0.18);
	display: flex;
	align-items: center;
	justify-content: space-between;
  }
  .rerated-link:hover{
    text-decoration: none;
  }
  .rerated-link > img {
    object-fit: contain;
  }
  .rerated-link__banner {
	max-width: 50%;
  }
  .rerated-link__text {
	margin: auto;
	padding: .8em 1em;
  line-height: 1.2;
  text-decoration: none;
  }
/*-------------------------------
  ドレス同時発売
---------------------------------*/
#sold-separately {
  padding: calc(var(--rs) * 4.0) 1rem;
  background: #ffecec url(/sd/special/yosd/assets/sp2607/image/bg_ptrn-stripe00.png) 50% 0 / min(3%,2.3rem) repeat;
  margin-bottom: calc(var(--rs) * 6.0);
}


/*-------------------------------
  Footer
---------------------------------*/
footer .copyright,
footer .copyright b,
footer .ftrNote {
  font-size: var(--fs-s);
}
.banner-sns img {
    vertical-align: baseline;
}
.footer-navi a:not(.navi-offl__btn) {
  color: var(--color-link-cmn);
}
.footer-navi a.link-btn 	{ color: #fff;}
.footer__copylight-dd {
  display: none;
}
/*-------------------------------
 Menu：Mega Dropdown Menu
---------------------------------*/ /*SP_TB*/
a[id]:not([href]) {
    height: calc(var(--fs) * 6 + var(--rs)* 2);
    margin-top: calc(var(--fs) * -1 * 6 - var(--rs)* 2);
    display: block;
}
div.fxblnk {
  width: 100%;
  height: var(--height-hdr);
  position: relative;
  z-index: 0;
  display: none;
}
#Menu {
  width: 100%;
  min-height: 0;
  padding: 0;
  position: fixed /*relative;*/ ;
  left: 0;
  top: 0/*var(--height-hdr)*/;
  z-index: 20;
  font-family: var(--ff-zenmaruG);
}
.navi_area-fixed {
  width: 100%;
}
/*-------------------------------
 Navi _ Menu - Toggle button
---------------------------------*/ /*SP_TB*/
.navi_menu-toggle {
  display: block;
}
.navi_menu-toggle {
  width: 4.0rem;
  height: 5.0rem;
  position: absolute;
  right: 1rem;
  top: .8rem;
  cursor: pointer;
  z-index: 30;
}
.navi_menu-toggle.on .one {
  transform: rotate(40deg) translate(.6rem, .6rem);
}
.navi_menu-toggle.on .two {
  opacity: 0;
}
.navi_menu-toggle.on .three {
  transform: rotate(-40deg) translate(.6rem, -.6rem);
}
.one, .two, .three {
  width: 90%;
  height: 4px;
  margin: .4rem auto;
  background: #C54B6B;
  backface-visibility: hidden;
  transition-duration: 0.3s;
  border-radius: 1rem;
}
.navi_menu_tit {
  line-height: 1.1;
}
.navi_menu_tit em {
  color: #C54B6B;
  font-size: calc(var(--fs) * 1.1);
  font-weight: bold;
}
ul.navi_menu-global {
  display: none;
}
ul.navi_menu-global.open {
  display: block;
}
/*-------------------------------
 Navi _ Area - Global
---------------------------------*/ /*SP_TB*/
.navi_area-global {
  width: 100%;
  max-width: 100%;
  height:100%;
  /*height: calc(100vh - var(--height-hdr));*/
  padding: 0;
  margin: 0 auto;
  position: fixed;
  left: 0;
  top: 0/*var(--height-hdr)*/;
  overflow-y: auto;
  z-index: 9;
  display: none;
}
.navi_area-global.open {
  display: block;
}
#navi_oeverlay {
  width: 100%;
  height: 100%;
  /*background: #563C3F;*/
  background: rgb(251 249 247 / 96%);
  position: fixed;
  left: 0;
  top: 0;
  z-index: 0;
  display: none;
}
/*-------------------------------
 Navi _ Menu - Global 
---------------------------------*/ /*SP_TB*/
ul.navi_menu-global {
  width: 100%;
  min-height: 100vh;
  padding: 1rem 0;
  padding-top: var(--height-hdr);
  margin: 0 auto;
  /*background: #563C3F;*/
  background: rgba(251 249 247 / 96%);
  text-align: left;
  position: relative;
  display: flex;
  flex-flow: row;
  justify-content: space-around;
  transition : all 1s;
}
ul.navi_menu-global a {
}
/* Mega Menu CSS
	-----------------------------*/ /*SP_TB*/
ul.navi_menu-global > li {
  position: relative;
  float: none;
  text-align: center;
  display: block;
  font-size: calc(var(--fs) * 1.6);
}
#header-item_link {
  display: none;
}
#naviDollfie {}
#naviDollfie a {
  display: inline-block;
  vertical-align: middle;
  line-height: 2;
}
#naviDollfie img {
  /*display: block;*/
  width: 20rem;
  margin: auto;
  vertical-align: middle;
}
#naviDollfie p {
  color: #222;
  font-size: var(--fs-ms);
  margin: 0 auto;
  text-align: center;
}
ul.navi_menu-global > li > span, ul.navi_menu-global > li > a {
  color: var(--color-link-cmn);
  font-size: calc(var(--fs) * 2);
  min-height: 6.0rem;
  max-width: 96rem;
  margin-left: auto;
  margin-right: auto;
  padding: 0 1em 0 1em;
  line-height: 6.0rem;
  display: block;
  cursor: pointer;
  position: relative;
  user-select: none;
}
XXul.navi_menu-global > li > span {
  cursor: default; /*商品3個以下でOFF*/ /*商品リストOPEN状態*/
}
#header-item_list {
  background: #000;
  background: rgba(255, 255, 255, 0.1);
}
#header-item_list .lnk_btn--clickWrap {
  display: none;
}
#header__past-item-wrap .lnk_btn--clickWrap {
  display: none;
}
ul.navi_menu-global > li:first-child::after, ul.navi_menu-global > li:last-child::after {
  content: "";
  width: 100%;
  height: .1rem;
  position: absolute;
  left: 0;
}
ul.navi_menu-global > li:first-child::after {
  top: -.1rem;
}
/*ul.navi_menu-global > li:hover{ background: rgba(255, 255, 255, 0.1);}*/
/*ul.navi_menu-global > li.selected	{ 
			background: rgba(10, 0, 0, 0.3);
		}*/
ul.navi_menu-global > li.navi-pre:hover {
  background: none;
}
ul.navi_menu-global > li.selected::after {}
ul.navi_menu-global > li > a:hover, ul.navi_menu-global > li.selected > span, ul.navi_menu-global > li.selected > a {
  opacity: 1.0;
  text-decoration: none;
  /*color: #333;*/
}
ul.navi_menu-global > li > a:hover {
  color: var(--color-link-cmn-hover);
  background: linear-gradient(94deg, #FFF0 0%, #FFFFFF1A 50%, #FFF0 100%);
}
ul.navi_menu-global > li[id] {
  padding: calc(var(--rs) * 5) 0;
  margin-top: calc(var(--rs) * 5);
  /*background: rgb(222 238 250 / 60%);*/
}
ul.navi_menu-global > li[id] ~ li[id] {
  margin-top: 0;
}
ul.navi_menu-global > li:not([id]) > a::after {
  content: "";
  width: 0.5em;
  height: 0.5em;
  margin: 0 0 0 1rem;
  border:  0;
  border-top: 0.2em solid;
  border-right: 0.2em solid;
  display: inline-block;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: relative;
  top: -0.1em;
}
ul.navi_menu-global > li > span:hover {}
XXul.navi_menu-global > li > span::after {
  content: "＋"; /*商品3個以下でOFF*/
  position: absolute;
  right: 2vw;
  top: 0;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: bold;
}
ul.navi_menu-global > li.selected > span {}
XXul.navi_menu-global > li.selected > span::after {
  content: "－"; /*商品3個以下でOFF*/
  transform: rotate(180deg);
  transition: all .35s;
}
.navi_ctg_tit {
  font-size: calc(var(--fs) * 1.8);
  display: none;
}
.navi_list_icon {
  right: -.25em;
  opacity: 0.5;
  position: relative;
  display: none;
}
/* Visible Menu Area at Hover */ /*SP_TB*/
ul.navi_menu-global div {
  width: 100%; /*min-width:96.0rem;*/
  height: auto;
  /*display:none;*/ /*商品3個以下でOFF*/
  background: transparent;
  padding: 0 0 2rem;
  box-shadow: none;
  position: relative;
  left: auto;
  top: auto;
}
ul.navi_menu-global li.selected div {
  display: block !important;
}
/*ul.thumCtg*/
ul.navi_menu-global div > ul {
  width: 100%;
  max-width: 90rem;
  padding: 0 2vw;
  margin: 0 auto;
  line-height: 1.4rem;
  color: #fff;
  visibility: visible;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-items: flex-start;
}
/* Pre */
ul.navi_menu-global li.navi-notlink, ul.navi_menu-global li.navi-pre {
  color: #939393;
}
ul.navi_menu-global li.navi_Pre {
  pointer-events: none;
  cursor: default;
}
ul.navi_menu-global li.navi_Pre a, ul.navi_menu-global li.navi_Pre span {
  color: #939393;
}
ul.navi_menu-global li.navi_Pre .navi_ctg {
  display: none;
}
/* Contents Local Menu */ /*SP_TB*/
ul.navi_menu-global li dl {
  width: 100%;
  max-width: calc(92.0rem + 2vw);
  margin: 0 auto;
  line-height: 1.4rem;
  color: #fff;
  text-align: left;
  visibility: visible;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  padding: 0;
}
ul.navi_menu-global li dl dt {
  padding: 0;
  margin: 0 0 1.0rem;
  font-weight: bold;
  position: relative;
}
ul.navi_menu-global li dt:empty {
  margin-bottom: 2.0rem;
}
ul.navi_menu-global li dl dd {
  width: 100%;
  position: relative;
  text-align: left;
  background: #21387b;
  padding: 0;
  margin: 0;
  box-shadow: none;
}
ul.navi_menu-global li dl dd + dd {
  border-top: .1rem solid #3b4b84;
}
ul.navi_menu-global li dl dd.navi-full {
  width: 99%;
}
ul.navi_menu-global li dl dd > a, ul.navi_menu-global li dl dd > span {
  padding: 1.5em;
  display: block;
}
ul.navi_menu-global li dl dd a:hover {
  text-decoration: none;
  background: rgba(255, 255, 255, 0.1);
}
ul.navi_menu-global li dl dd a::after {
  content: "";
  display: block;
  width: 1em;
  height: 1em;
  background: url(/assets/image/icons/icon-chevron-right_000.png) 50% 50% / 100% auto no-repeat;
  position: absolute;
  right: 1.25em;
  top: 50%;
  margin-top: -0.65em;
}
/* Contents Local Menu_Thum Img */ /*SP_TB*/
ul.navi_menu-global li ul.thumCtg {
  width: 100%;
  max-width: 92rem;
  padding: 0 2vw;
  margin: 0 auto;
  line-height: 1.4rem;
  color: #fff;
  visibility: visible;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}
ul.navi_menu-global li ul.thumCtg li {
  padding: 1.5%;
  margin: 0 auto;
  position: relative;
}
ul.navi_menu-global li ul.thumCtg > li {
  width: 100%;
  padding: 0;
  margin: 0.5rem 1.5rem 1rem;
  position: relative;
}
ul.navi_menu-global li ul.thumCtg li.imgLst {
  max-width: 48%;
} /*アイテム数で調整*/
.lnk_btn--collectionsName {
  padding: .5em .5em 1vmax;
  margin: auto;
}
ul.navi_menu-global .navi_ctg .lnk_btn--collectionsName {
  font-size: calc(var(--fs) * 1.8);
}
ul.navi_menu-global li ul.thumCtg li h3 {
  padding: 0.3rem 0.8rem;
  font-size: calc(var(--fs) * 1.6);
  text-align: left;
  border-left: .4rem solid #FFFFFF;
  margin-left: 1%;
  margin-bottom: 0.5rem;
  height: 2.0rem;
}
ul.navi_menu-global li ul.thumCtg li ul.imgNav {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}
ul.navi_menu-global li ul.thumCtg li ul.imgNav li img {
  width: 32rem;
  max-width: 100%;
}